Page MenuHomeFreeBSD

textproc/uni: fix build on riscv64
ClosedPublic

Authored by fuz on Mar 18 2023, 5:57 PM.
Tags
None
Referenced Files
F78019683: D39160.diff
Mon, Feb 26, 10:45 AM
Unknown Object (File)
Jan 12 2024, 7:16 PM
Unknown Object (File)
Dec 20 2023, 7:55 AM
Unknown Object (File)
Dec 2 2023, 1:23 AM
Unknown Object (File)
Dec 2 2023, 1:23 AM
Unknown Object (File)
Dec 2 2023, 1:23 AM
Unknown Object (File)
Nov 30 2023, 8:30 AM
Unknown Object (File)
Mar 30 2023, 2:53 PM
Subscribers

Details

Summary
textproc/uni: fix build on riscv64

Bump golang.org/x/sys dependency to a version new enough
to support riscv64-freebsd.

Sponsored by:	Berliner Linux User Group e.V.
Approved by:	portmgr (build fix blanket)

Posted for maintainer feedback.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Lint Coverage
Unit
No Test Coverage
Build Status
Buildable 50467
Build 47358: arc lint + arc unit

Event Timeline

fuz requested review of this revision.Mar 18 2023, 5:57 PM
This revision was not accepted when it landed; it landed in state Needs Review.Mar 21 2023, 12:55 PM
This revision was automatically updated to reflect the committed changes.